/*Ext.override(Ext.form.TriggerField, {
	onResize: function(w, h){
		Ext.form.TriggerField.superclass.onResize.call(this, w, h);
		var tw = 0;
		if (this.trigger.isVisible()) {
			tw = this.trigger.getWidth() || 17;
		}
		if (typeof w == 'number') {
			this.el.setWidth(this.adjustWidth('input', w - tw));
			this.wrap.setWidth(w);
		}
		else {
			this.wrap.setWidth(this.el.getWidth() + tw);
		}
	}
});
*/